Security Enhanced Linux Reference Policy

# Layer: services

## Module: slrnpull

Interfaces

### Description:

Service for downloading news feeds the slrn newsreader.

### Interfaces:

slrnpull_manage_spool( pty_type )

##### Summary

Allow the domain to create, read, write, and delete slrnpull spools.

##### Parameters

Parameter: | Description:
--- | ---
pty_type | domain allowed access

slrnpull_search_spool( pty_type )

##### Summary

Allow the domain to search slrnpull spools.

##### Parameters

Parameter: | Description:
--- | ---
pty_type | domain allowed access

Return